langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_icon_component_icon_cl
    - paragraphs.paragraphs_type.cern_icon_component
  module:
    - color_field
id: paragraph.cern_icon_component.field_p_icon_component_icon_cl
field_name: field_p_icon_component_icon_cl
entity_type: paragraph
bundle: cern_icon_component
label: "Icon Color"
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings:
  opacity: 0
field_type: color_field_type
